body {
    font-family:"Calibri";
    background-color:#000000;
    background-image:url("background.png");
    background-position:bottom;
    background-size:cover;
    background-repeat:no-repeat;
    color:#FFFFFF;
}

#wrapper {
    width:400px;
    margin:0 auto;
}

h1, h2, h3, h4 {
    text-align:center;
}

#wrapper input {
    width:100%;
    height:36px;
    margin:4px 0px;
    font-size:18px;
    text-align:center;
    letter-spacing: 4px;
    background-color:#FFFFFF;
    border-radius:8px;
    color: #000000;
}

#code input {
    text-transform: uppercase;
}

p#message {
    color:#FF0000;
    font-size:18px;
    text-transform: uppercase;
    text-align: center;
}

#spoiler {
    display:none;
    text-align: center;
}

a {
    color:#FFFFFF;
}